This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675144 - GWT: Login window does not grok autofilled password
GWT: Login window does not grok autofilled password
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 08:03 EST by Heiko W. Rupp
Modified: 2011-05-23 20:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot showing the error message (19.57 KB, image/png)
2011-02-04 08:04 EST, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2011-02-04 08:03:22 EST
Have your browser save login+ password.
Revisit the login page and type "rhq.." in the user field until it autofills the password.
Click on login -> Login box will say that password is not filled in.
CLick on login again, login succeeds

This is with Safari, but IIRC, this also happens with Chrome at least.
Comment 1 Heiko W. Rupp 2011-02-04 08:04:00 EST
Created attachment 476998 [details]
Screenshot showing the error message

Note You need to log in before you can comment on or make changes to this bug.